var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(shell)/collections/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0qx4a55._.js")
R.c("server/chunks/ssr/0cr~_next_dist_esm_build_templates_app-page_0qbxnjv.js")
R.c("server/chunks/ssr/0cr~_next_dist_0s.ltmt._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0h0u95d._.js")
R.c("server/chunks/ssr/0cr~_next_dist_0z6a754._.js")
R.c("server/chunks/ssr/node_modules__pnpm_08i4ql5._.js")
R.c("server/chunks/ssr/packages_0brt7o_._.js")
R.c("server/chunks/ssr/0cr~_next_0-r.vx4._.js")
R.c("server/chunks/ssr/0cr~_next_dist_0grvfgh._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0_yv~x2._.js")
R.c("server/chunks/ssr/0cr~_next_dist_client_components_0nacd2~._.js")
R.c("server/chunks/ssr/0cr~_next_dist_client_components_builtin_forbidden_0f.rp9p.js")
R.c("server/chunks/ssr/0cr~_next_dist_client_components_builtin_unauthorized_0x4p6k4.js")
R.c("server/chunks/ssr/0cr~_next_dist_client_components_builtin_global-error_0y.wd6o.js")
R.c("server/chunks/ssr/packages_next-host_0m2rzqw._.js")
R.c("server/chunks/ssr/0juq_next-host__next-internal_server_app_(shell)_collections_page_actions_1097366.js")
R.m(481795)
module.exports=R.m(481795).exports
